<template>
    <div id="FavoriteList">
        <movie-item></movie-item>
    </div>
</template>

<script>
import MovieItem from "../movies/MovieItem.vue";
import axios from "axios";
    export default {
        
    }
</script>

<style scoped>

</style>